/** @format */

body {
	font-size: 18px;
	line-height: 24px;
	color: #001e41;
	font-weight: 500;
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 500;
	font-style: normal;
}

@media (min-width: 1300px) {
	.container {
		width: 1254px;
		padding-right: 15px;
		padding-left: 15px;
	}
}

.container {
	margin-right: auto;
	margin-left: auto;
}

.row {
	margin-right: -15px;
	margin-left: -15px;
}

/*head*/
.row_product_main {
	display: flex;
	align-items: center;
	justify-content: space-between;
	/* flex-wrap: wrap; */
}
.col_product_main {
	max-width: 650px;
	width: 60%;
	flex-shrink: 0;
}
h1.title_products {
	font-weight: bold;
	font-size: 72px;
	line-height: 83px;
	margin: 0;
	margin-bottom: 20px;
}
.col_product_main > p {
	font-size: 18px;
	line-height: 130%;
	margin-bottom: 40px;
}

.seo-checker .col-img-wrapper {
	max-width: 620px;
	max-height: 600px;
	width: 100%;
	min-height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.col-img-wrapper img {
	max-width: 100%;
	object-fit: contain;
	height: 100%;
}

.foot_btns {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 50px;
}
span.youtube_show {
	display: inline-block;
	width: 90px;
	height: 60px;
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
	background-position: center;
	transition: 0.3s;
	background-image: url(../svg/youtube-3.svg);
	margin-left: 20px;
}

.seo-checker .col_product_main + .col_product_main {
	max-width: 600px;
	/* width: 40%; */
	min-height: 500px;
	position: relative;
	display: flex;
}

.col_product_main > span {
	position: absolute;
	display: inline-block;
	width: 346px;
	height: 225px;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(../png/scrin_16.png);
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}
.head_products {
	padding-top: 80px;
	margin-bottom: 160px;
}
.col_product_main:first-child {
	padding-right: 30px;
}
/* end head */

.seo-checker .btn_blue,
.advantages .btn_blue {
	background: #177ff9;
	border-radius: 12px;
	line-height: 18px;
	font-weight: 600;
	font-size: 24px;
	color: #fff;
	padding: 0 24px;
	box-shadow: none;
	height: 34px;
	display: inline-flex;
	align-items: center;
	cursor: pointer;
	text-decoration: none;
}
.foot_btns .btn {
	padding: 0;
	width: 275px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #0e77f1;
	border-radius: 8px;
	transition: 0.3s;
}
.foot_btns .btn:hover {
	background-color: #596fdd;
}

/* seo-checker_items */

section.seo-checker-main {
	margin-bottom: 80px;
}
.seo-checker-main .main_text {
	max-width: 1050px;
	margin: 0 auto;
}

.seo-checker-main .title-center {
	font-weight: bold;
	font-size: 72px;
	line-height: 100%;
	text-align: center;
	color: #001e41;
}
.include p {
	margin: 0;
}

.include_item {
	display: flex;
	justify-content: space-between;
	margin-bottom: 80px;
	padding-top: 30px;
}

.include_item-image {
	margin: auto 0 0;
	max-width: 604px;
	width: 50%;
	height: 370px;
	border-radius: 8px;
	overflow: hidden;
	/* border: 1px solid; */
	flex-shrink: 0;
}
.include_item-image img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.include_item-text {
	width: 45%;
	max-width: 512px;
}

.include_item-title {
	font-weight: bold;
	font-size: 48px;
	line-height: 120%;
	color: #001e41;
	margin-bottom: 40px;
	position: relative;
}

.include_item-subtitle {
	/* font-weight: 600; */
	font-size: 20px;
	line-height: 140%;
	color: #001e41;
	margin-bottom: 20px;
}

.include_item-list {
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin-bottom: 20px;
}
.include_item-list li {
	position: relative;
	padding-left: 30px;
	margin: 5px 0;
	font-size: 18px;
	line-height: 160%;
	color: #001e41;
}
.include_item-list li:before {
	content: "";
	position: absolute;
	left: 0;
	background: #70b2ff;
	width: 10px;
	height: 10px;
	top: 7px;
	border-radius: 50%;
}
.include_item-list + p {
	font-size: 16px;
	line-height: 120%;
	color: #7d7d7d;
}
.include_item-title:before {
	position: absolute;
	content: "";
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 200px;
	height: 140px;
}
.include_item:nth-child(1) .include_item-title:before {
	background-image: url(../svg/checker_arrow_1.svg);
	right: -160px;
	top: 15px;
}
.include_item:nth-child(2) .include_item-title:before {
	background-image: url(../svg/checker_arrow_2.svg);
	width: 188px;
	height: 166px;
	left: -200px;
	/* top: -15px; */
	top: -30px;
	transform: rotate(-15deg);
}

.include_item:nth-child(3) .include_item-title:before {
	background-image: url(../svg/checker_arrow_3.svg);
	width: 215px;
	height: 166px;
	right: -250px;
	top: 15px;
}
.include_item:nth-child(3) .include_item-image {
	margin-bottom: 40px;
}
.include_item:nth-child(4) {
	align-items: center;
	padding-top: 50px;
}
.include_item:nth-child(4) .include_item-title:before {
	background-image: url(../svg/checker_arrow_4.svg);
	left: -170px;
	top: -125px;
}

.include_item:nth-child(5) .include_item-image {
	margin-top: 120px;
}
.include_item:nth-child(5) .include_item-title:before {
	background-image: url(../svg/checker_arrow_5.svg);
	/* right: -150px; */
	right: -170px;
	top: -15px;
}
.include_item:nth-child(6) {
	padding-top: 50px;
}
.include_item:nth-child(6) .include_item-title:before {
	background-image: url(../svg/checker_arrow_6.svg);
	width: 190px;
	height: 100px;
	left: -200px;
	/* top: -25px; */
	top: -40px;
}
.include_item:nth-child(7) .include_item-title:before {
	background-image: url(../svg/checker_arrow_7.svg);
	width: 220px;
	height: 150px;
	right: -230px;
	top: 20px;
	background-position: 1px -25px;
	transform: rotate(10deg);
}

.include a:not(.btn_blue) {
	text-decoration: none;
	color: #0e77f1;
}

.include a:not(.btn_blue):hover {
	color: #596fdd;
}
/* end seo-checker_items */

/* advantages */

section.advantages {
	margin-top: 160px;
	margin-bottom: 80px;
}
.advantages .title-center {
	font-weight: bold;
	font-size: 48px;
	line-height: 120%;
	text-align: center;
	color: #001e41;
	max-width: 900px;
	margin: 0 auto;
}

.advantages-list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	margin-top: 45px;
}

.advantages_item {
	width: 48%;
	flex-shrink: 0;
	/* width: 100%; */
	max-width: 550px;
	display: flex;
	flex-direction: column;
}

.advantages_item p {
	font-weight: normal;
	font-size: 18px;
	line-height: 160%;
	color: #001e41;
	padding: 0;
	margin: 0;
}
.advantages_item span {
	width: 85px;
	height: 80px;
	align-items: center;
	justify-content: center;
	display: flex;
	margin-bottom: 15px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	flex-shrink: 0;
	font-weight: 600;
	font-size: 36px;
	line-height: 120%;
	color: #ffffff;
}

.advantages_item-image-1 {
	background-image: url(../svg/num_1.svg);
}
.advantages_item-image-2 {
	background-image: url(../svg/num_2.svg);
}
.advantages .foot_btns {
	margin-top: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
}
/* end advantages */

@media (max-width: 1300px) {
	.container {
		width: 950px;
	}
	.seo-checker .col_product_main + .col_product_main {
		width: 40%;
		min-height: 400px;
	}
	h1.title_products,
	.seo-checker-main .title-center {
		font-size: 58px;
		line-height: 68px;
	}
	.advantages .title-center {
		font-size: 44px;
		line-height: 58px;
	}
	.include_item-title {
		font-size: 42px;
		margin-bottom: 30px;
	}
	.include_item:nth-child(3) .include_item-image {
		margin-bottom: 90px;
	}
	.include_item:nth-child(5) .include_item-image {
		margin-top: 100px;
	}

	.advantages_item span {
		width: 60px;
		height: 60px;
	}
}

@media (max-width: 990px) {
	.container {
		width: 90%;
		margin: 0 auto;
	}
	h1.title_products,
	.seo-checker-main .title-center {
		font-size: 44px;
		line-height: 58px;
	}
	.advantages .title-center {
		font-size: 36px;
		line-height: 110%;
	}

	.head_products {
		padding-top: 60px;
		margin-bottom: 120px;
	}
	section.seo-checker-main {
		margin-bottom: 40px;
	}
	.include_item-title {
		font-size: 34px;
		margin-bottom: 25px;
	}
	.include_item-subtitle {
		font-size: 18px;
		margin-bottom: 15px;
	}
	.include_item-list li {
		font-size: 16px;
	}
	.foot_btns {
		margin-bottom: 30px;
	}
	.foot_btns .btn {
		padding: 0;
		width: 220px;
		height: 50px;
		font-size: 18px;
	}
	span.youtube_show {
		width: 60px;
		height: 50px;
		margin-left: 15px;
		background-size: auto;
	}
	.advantages-list {
		margin-top: 30px;
	}

	.advantages_item span {
		width: 50px;
		height: 50px;
	}
	.include_item-title:before {
		display: none;
	}
	.include_item:nth-child(n + 1) .include_item-image {
		margin: 0;
		margin-top: auto;
	}
}

@media (max-width: 800px) {
	.container {
		width: calc(100% - 30px);
		margin: 0 auto;
		padding: 0;
	}
	.col_product_main {
		width: 100%;
		padding: 0;
	}
	.col_product_main:first-child {
		padding: 0;
	}
	.seo-checker .col_product_main + .col_product_main {
		display: none;
	}

	h1.title_products,
	.seo-checker-main .title-center {
		font-size: 34px;
		line-height: 48px;
	}
	.advantages .title-center {
		font-size: 26px;
	}
	.include_item-title {
		font-size: 26px;
		/* margin-bottom: 30px; */
	}
	.include_item-subtitle {
		font-size: 18px;
	}
	.include_item-list li {
		font-size: 16px;
	}

	.foot_btns {
		margin-bottom: 20px;
	}

	section.advantages {
		margin-top: 60px;
		margin-bottom: 40px;
	}
}

@media (max-width: 767px) {
	.title-center {
		font-size: 24px;
		line-height: 130%;
		/* max-width: 260px; */
		margin: 0 auto 10px;
	}
	.head_products {
		padding-top: 40px;
		margin-bottom: 80px;
	}

	.include_item {
		flex-direction: column;
		margin-bottom: 60px;
	}
	.include_item-text {
		width: 100%;
		max-width: 100%;
		margin-bottom: 20px;
	}
	.include_item-image {
		margin: 0;
		width: 100%;
		height: auto;
		max-width: 100%;
	}
	.include_item-title:before {
		display: none;
	}
	.include_item-img_txt .include_item-text {
		order: 0;
	}
	.include_item-img_txt .include_item-image {
		order: 1;
	}

	section.advantages {
		margin-top: 40px;
		margin-bottom: 20px;
	}
	.advantages_item {
		width: 100%;
		margin-bottom: 15px;
	}
	.advantages_item p {
		font-size: 16px;
	}
	.foot_btns .btn {
		padding: 0;
		width: 200px;
		height: 50px;
	}
	span.youtube_show {
		width: 60px;
		height: 50px;
		margin-left: 15px;
	}
}




/*NEW*/

/* Head block */
section {
    margin-bottom: 100px;
}
.row_start {
    display: flex;
    flex-wrap: wrap;
}
.col_start {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    min-height: 600px;
}
.w_shadow {
    position: relative;
    padding: 40px;
}
.w_shadow:before {
    content: '';
    position: absolute;
    top: 70px;
    left: 70px;
    width: calc(100% - 140px);
    height: calc(100% - 140px);
    background: linear-gradient(90deg, #44BCFF -0.55%, #44B0FF 22.86%, #FF44EC 48.36%, #FF44EC 73.33%, #FF675E 99.34%);
    filter: blur(32px);
    z-index: -1;
}
.w_foto {
    position: relative;
    width: 100%;
    height: 284px;
	background-color: #f1f1f1;
	border-radius: 7px;
}
.w_foto img {
    max-width: 100%;
    border-radius: 7px;
    overflow: hidden;
}
.w_foto_small.w_foto_small1,.w_foto_small.w_foto_small2 {
    top: -40px;
    right: -40px;
    position: absolute;
    width: 304px;
    height: 194px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.w_foto_small.w_foto_small2 {
    top: auto;
    right: auto;
    bottom: 30px;
    left: -40px;
    width: 240px;
    height: 153px;
}
.w_foto_small.w_foto_small1 img, 
.w_foto_small.w_foto_small2 img {
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.12);
    width: 10px;
    height: 10px;
    opacity: .1;
	animation-delay: 1.5s;
    animation-duration: 2.5s;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
}
.w_foto_small.w_foto_small1 img {
    animation-name: start1;
}
.w_foto_small.w_foto_small2 img {
    animation-name: start2;
    animation-duration: 3.5s;
}
@keyframes start1 {
	50% {
		width: 10px;
		height: 10px;
		opacity: .1;
	}
	100% {
		width: 100%;
		height: 100%;
		opacity: 1;
	}
}
@keyframes start2 {
	50% {
		width: 10px;
		height: 10px;
		opacity: .1;
	}
	100% {
		width: 100%;
		height: 100%;
		opacity: 1;
	}
}
section.start {
    background-position: right center;
    background-size: inherit;
    background-repeat: no-repeat;
    background-image: url(../svg/line_more.svg);
}
.col_start:first-child {
    padding-right: 50px;
}
.col_start h1 {
    font-weight: 700;
    font-size: 58px;
    line-height: 100%;
    margin: 0 0 20px;
}
.col_start p {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    margin-bottom: 30px;
}
.start_btn {
    display: flex;
    align-items: center;
}
.start_btn a.btn.btn_blue {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    height: 56px;
    padding: 0 27px 0 62px;
    background-position: 27px center;
    background-size: 25px;
    background-repeat: no-repeat;
    background-image: url(../png/google.png);
}
.start_btn span {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #919191;
    background-position: left center;
    background-size: 20px;
    background-repeat: no-repeat;
    background-image: url(../svg/i1.svg);
    display: inline-flex;
    padding-left: 23px;
    margin-left: 20px;
}

@media (max-width: 1300px) {
	.col_start .w_shadow {
		padding: 20px;
	}
	.col_start .w_shadow .w_foto {
		height: 230px;
	}
	.w_foto_small.w_foto_small1 {
		top: -60px;
		right: -20px;
		width: 234px;
		height: 149px;
	}
	.w_foto_small.w_foto_small2 {
		left: -20px;
		width: 200px;
		height: 127px;
	}
}
@media (max-width: 990px) { 
	.container {
		width: calc(100% - 30px);
		max-width: 736px;
	}
	.col_start h1 {
		font-size: 38px;
	}
	.col_start p {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.start_btn a.btn.btn_blue {
		padding: 0 15px 0 36px;
		height: 36px;
		font-size: 14px;
		background-position: 12px center;
		background-size: 18px;
	}
	.col_start {
		min-height: 500px;
	}
	.w_shadow:before {
		top: 40px;
		left: 40px;
		width: calc(100% - 80px);
		height: calc(100% - 80px);
	}
	.col_start .w_shadow {
		padding: 10px;
	}
	.col_start .w_shadow .w_foto {
		height: 182px;
	}
	.w_foto_small.w_foto_small1 {
		right: -10px;
		width: 190px;
		height: 121px;
	}
	.w_foto_small.w_foto_small2 {
		left: -10px;
		width: 138px;
		bottom: 10px;
		height: 88px;
	}
}
@media (max-width: 767px) {
	.col_start {
		min-height: 0px;
		width: 100%;
	}
	.col_start:first-child {
		padding: 40px 0;
	}
	.col_start h1 {
		font-size: 34px;
		margin: 0 0 15px;
	}
	.col_start p {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.col_start.col_start_img {
		padding-top: 20px;
		align-items: center;
		padding-bottom: 40px;
	}
	.col_start .w_shadow .w_foto {
		width: 430px;
		height: 229px;
	}
}
@media (max-width: 480px) { 
	.col_start .w_shadow .w_foto {
		width: 340px;
		height: 181px;
	}
}
@media (max-width: 400px) { 
	.col_start .w_shadow .w_foto {
		width: 280px;
		height: 150px;
	}
}
@media (max-width: 340px) { 
	.col_start .w_shadow .w_foto {
		width: 270px;
		height: 144px;
	}
}
/* END Head block */

/* Banner yellow */
.row_retrieve_bg {
    background: linear-gradient(92.41deg, #FFECB4 0%, #FFF0C2 57.88%, #FFE495 103.86%);
    border-radius: 15px;
    display: flex;
    align-items: center;
    padding: 32px 90px;
}
.col_retrieve_right {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding-left: 30px;
}
.col_retrieve_right p {
    font-size: 14px;
    line-height: 130%;
    white-space: nowrap;
    padding-top: 20px;
}
.col_retrieve_left b {
    font-weight: 900;
    font-size: 24px;
    line-height: 120%;
}
.col_retrieve_left p {
    font-size: 16px;
    line-height: 150%;
    padding-top: 16px;
}
@media (max-width: 990px) {  
	.row_retrieve_bg {
		padding: 20px 30px;
	}
	.col_retrieve_left p {
		font-size: 14px;
	}
	section {
		margin-bottom: 60px;
	}
}
@media (max-width: 767px) {
	.col_retrieve {
		width: 100%;
	}
	.col_retrieve:before {
		width: 40px;
		height: 40px;
		background-size: 28px;
		margin: 0;
		position: absolute;
		top: 0;
		left: 0;
	}
	.col_retrieve {position: relative;text-align: left;}
	.col_retrieve b {
		display: flex;
		width: 100%;
		height: 40px;
		align-items: center;
		padding-left: 50px;
	}
	.col_retrieve p {
		font-size: 14px;
		margin: 8px 0 20px;
	}
	.row_retrieve_bg {
		padding: 18px 15px;
		flex-direction: column;
	}
	.col_retrieve_left p {
		font-size: 14px;
	}
	.col_retrieve_right {
		width: 100%;
		padding: 0;
		flex-direction: revert;
		align-items: center;
		margin-top: 20px;
	}
	.col_retrieve_right i {
		width: 70px;
		margin-right: 20px;
	}
	.col_retrieve_right p {
		white-space: normal;
		padding: 0;
	}
	.retrieve_line.product_heatmap .title-center {
		margin: 0 auto;
	}
	.retrieve_line .col_retrieve {
		width: calc(55% - 20px);
	}
	.retrieve_line .col_retrieve:before {
		position: static;
		margin-bottom: 10px;
	}
	.retrieve_line .col_retrieve:nth-child(2) ~ .col_retrieve {
		margin-top: 12px;
		text-align: center;
	}
  .col_retrieve_right p {
	  display: flex;
	  flex-direction: column;
	  align-items: flex-start;
	  text-align: left;
  }
}
/* End Banner yellow */

/* body_tools */
.row_block {
    display: flex;
    flex-wrap: wrap;
}
.row_block .col_block {
    width: 50%;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
}
.title_block {
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
    margin: 0 0 10px;
}
.col_block p {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    margin: 0 0 10px;
}
ul.list_block {
    margin: 0;
    list-style: none;
}
.list_block li {
    margin: 0;
    padding: 7px 0;
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
}
.list_block i {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #F4F8F8;
    margin: 0 10px 0 0;
}
.row_block + .row_block {
    margin-top: 60px;
}
.row_block .w_shadow {
    max-width: 561px;
    width: auto;
}
.row_block .w_foto {
    height: auto;
    width: auto;
}
.checked_txt {
    font-weight: 400;
    font-size: 12px;
    line-height: 130%;
    color: #19B28D;
    background-position: left center;
    background-size: 15px;
    background-repeat: no-repeat;
    background-image: url(../svg/checked.svg);
	padding: 0 0 0 20px;
	margin: 0 auto;
    transform: translateX(-45px);
}
.col_block:not(.col_block_info) .w_shadow {
    margin-left: -15px;
}
.col_block + .col_block:not(.col_block_info) .w_shadow {
    margin-left: 0px;
    margin-right: -15px;
}
.col_block + .col_block:not(.col_block_info) {
    align-items: flex-end;
}
.col_block:not(.col_block_info) {
    align-items: flex-start;
}
.col_block+.col_block:not(.col_block_info) .checked_txt {
    max-width: 435px;
    transform: translateX(-45px);
    margin: 0;
}
@media (max-width: 1300px) {
	.checked_txt {
		margin: 0 70px;
	}
	.col_block+.col_block:not(.col_block_info) .checked_txt {
		transform: translateX(5px);
		width: 100%;
	}
}
@media (max-width: 990px) {  
	.body_tools .w_shadow {
		padding: 10px;
	}
	.checked_txt {
		width: 100%;
		transform: translateX(-0px);
		margin: 0;
	}
	.title_block {
		font-size: 26px;
		line-height: 32px;
	}
	.col_block p {
		font-size: 14px;
	}
	.list_block li {
		padding: 3px 0;
		font-size: 14px;
	}
	.list_block i {
		width: 34px;
		height: 34px;
		margin: 0 6px 0 0;
	}
	.col_block + .col_block.col_block_info {
		padding-left: 20px;
	}
}
@media (max-width: 767px) { 
	.row_block .col_block {
		width: 100%;
		order: 2;
	}
	section.body_tools {
		overflow: inherit;
	}
	.col_block:not(.col_block_info) .w_shadow {
		margin-left: 0px;
	}
	.col_block:not(.col_block_info) {
		align-items: center;
	}
	.checked_txt {
		width: auto;
	}
	.col_block.col_block_info {
		order: 1;
		padding: 0 0 15px 0!important;
	}
	.col_block+.col_block:not(.col_block_info) {
		align-items: center;
	}
	.col_block + .col_block:not(.col_block_info) .w_shadow {
		margin-right: 0px;
	}
}
/* End body_tools */

/* two banner */
.row_banner_two {
    background-color: #D7EFFF;
    border-radius: 15px;
    background-position: right center;
    background-size: inherit;
    background-repeat: no-repeat;
    background-image: url(../svg/line2.svg);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 58px 60px;
    margin: 50px 0 100px;
}
.row_banner_two span {
    display: inline-flex;
    align-items: center;
    font-weight: 600;
    font-size: 36px;
    line-height: 42px;
}
.row_banner_two img {
    margin-right: 18px;
}
.row_banner_two .btn {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    height: 56px;
    padding: 0 27px 0 62px;
    background-position: 27px center;
    background-size: 25px;
    background-repeat: no-repeat;
    background-image: url(../png/google.png);
}
@media (max-width: 990px) { 
	.row_banner_two {
		padding: 20px 30px;
		margin: 50px 0 50px;
	}
	.row_banner_two span {
		font-size: 26px;
		line-height: 32px;
	}
	.row_banner_two .btn {
		padding: 0 15px 0 36px;
		height: 36px;
		font-size: 14px;
		background-position: 12px center;
		background-size: 18px;
	}
}
@media (max-width: 767px) { 
	.row_banner_two {
		text-align: center;
		flex-direction: column;
	}
	.row_banner_two span {
		font-size: 20px;
		line-height: 27px;
		margin-bottom: 20px;
	}
}
/* END two banner */
.block_screenshot + .body_tools .row_banner_two {
    margin-bottom: 0;
}

/* screenshot desk */
.block_screenshot .title_block {
    display: block;
    text-align: center;
}
.block_screenshot .title_block img {
    display: inline;
    margin-right: 6px;
    transform: translateY(4px);
}
.block_screenshot .title_block + p {
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    max-width: 700px;
    margin: 0 auto 40px;
}
.row_screenshot {
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: left center;
    background-size: inherit;
    background-repeat: repeat-x;
    background-image: url(../svg/line3.svg);
}
.col_sc {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 227px;
    height: 227px;
    padding: 23px;
}
.col_sc img {
    display: none;
}
.block_sc {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #6AB8FD;
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 50%;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #fff;
    padding: 20px;
}
.block_sc i {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -20px;
    left: 10px;
    background: #B6E2FF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08);
    width: 68px;
    height: 68px;
    border-radius: 50%;
    font-weight: 900;
    font-size: 36px;
    line-height: 42px;
    font-style: normal;
}
.col_sc:before {
    content: '';
    position: absolute;
    width: calc(100% - 106px);
    height: calc(100% - 106px);
    display: inline-flex;
    background: linear-gradient(90deg, #44BCFF -0.55%, #44B0FF 22.86%, #FF44EC 48.36%, #FF44EC 73.33%, #FF675E 99.34%);
    filter: blur(28px);
    transform: translate(-50%,-50%) rotate(90deg);
    left: 50%;
    top: 50%;
}
.col_sc.col_sc2:before {
    transform: translate(-50%,-50%) rotate(235deg);
}
.col_sc.col_sc3:before {
    transform: translate(-50%,-50%) rotate(55deg);
}
.col_sc.col_sc4:before {
    transform: translate(-50%,-50%) rotate(260deg);
}
.col_sc.col_sc5:before {
    transform: translate(-50%,-50%) rotate(130deg);
}
.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.block_screenshot .checked_txt {
    font-size: 19px;
    line-height: 130%;
    background-size: 18px;
    padding: 0 0 0 25px;
    margin: 20px 0 0;
    transform: translateX(0px);
}
.block_sc span {
    display: inline-flex;
    position: absolute;
    top: calc(50% + 34px);
    font-size: 13px;
    line-height: 110%;
    text-align: left;
    padding: 6px;
    width: 100%;
    max-width: 170px;
    background: #B6E2FF;
    box-shadow: -59.7649px 25.2341px 25.2341px rgb(0 0 0 / 1%), -33.2028px 14.6092px 21.2498px rgb(0 0 0 / 5%), -14.6092px 6.64055px 15.9373px rgb(0 0 0 / 9%), -3.98433px 1.32811px 9.29677px rgb(0 0 0 / 10%), 0px 0px 0px rgb(0 0 0 / 10%);
    border-radius: 6.76979px;
    transform: matrix(1, 0.06, -0.06, 1, 0, 0);
}
@media (max-width: 1300px) {
	.block_sc {
		font-size: 14px;
		padding: 15px;
	}
	.col_sc {
		width: 196px;
		height: 196px;
		padding: 20px;
	}
	.col_sc:before {
		filter: blur(27px);
		width: calc(100% - 96px);
		height: calc(100% - 96px);
	}
}
@media (max-width: 990px) { 
	.block_sc i {
		width: 48px;
		height: 48px;
		font-size: 26px;
	}
	.col_sc {
		width: 150px;
		height: 150px;
		padding: 10px;
	}
	.col_sc:before {
		width: calc(100% - 56px);
		height: calc(100% - 56px);
		filter: blur(20px);
	}
	.block_sc {
		line-height: 130%;
	}
	.block_screenshot .checked_txt {
		margin: 10px 0 0;
		font-size: 16px;
		width: auto;
	}
}
@media (max-width: 767px) { 
	.block_screenshot .title_block+p {
		font-size: 14px;
	}
	.row_screenshot {
		flex-wrap: wrap;
		background: none;
	}
	.block_screenshot .checked_txt {
		font-size: 14px;
	}
}

/* End screenshot desk */

/* row_case*/
.row_case {
    margin-bottom: 60px;
}

.row_case .title_block {
    text-align: center;
}
.row_case > p {
    max-width: 930px;
    margin: 0 auto 30px;
    text-align: center;
}
.row_case .start_btn {
    justify-content: center;
}
.row_case .start_btn .btn.btn_blue {
    padding: 0 27px;
    background-image: none;
}
.row_case_number {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding: 15px 0;
}
.col_case {
    width: 250px;
    display: inline-flex;
    flex-direction: column;
    text-align: center;
    padding: 15px;
    font-size: 18px;
    line-height: 28px;
    color: #909090;
}
.col_case span {
    background: linear-gradient(98.24deg, #6DDCFF 0%, #7F60F9 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-weight: 900;
    font-size: 60px;
    line-height: 66px;
}
.col_case b {
    display: block;
    padding: 10px 0;
    color: #001e41;
}
.row_retrieve_bg.row_retrieve_bg2 {
    margin: 90px 0;
}
span.after_p.count:after {
    content: '%';
}
@media (max-width: 990px) { 
	.row_case>p {
		max-width: 530px;
		font-size: 14px;
	}
	.col_case {
		width: 200px;
		font-size: 14px;
	}
	.col_case span {
		font-size: 50px;
		line-height: 56px;
	}
	.col_case b {
		padding: 6px 0;
	}
	.row_retrieve_bg.row_retrieve_bg2 {
		margin: 60px 0;
	}
}
@media (max-width: 767px) { 
	.row_case>p {
		margin: 0 auto 20px;
	}
	.col_case {
		width: 33.3%;
		padding: 8px;
		font-size: 14px;
		line-height: 18px;
	}
	.col_case span {
		font-size: 32px;
		line-height: 46px;
	}
}
/* END row_case*/

/* List of 14 Free Chrome Extensions */
.extensions_for_seo .title_block {
    text-align: center;
    margin: 0 0 30px;
}
.extensions_row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.extensions_col {
    display: inline-flex;
    flex-direction: column;
    width: 33.33%;
    padding: 0 15px 30px;
    align-items: flex-start;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
}
.extensions_col a {
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    display: inline-flex;
    padding: 0 26px 0 0;
    background-position: right center;
    background-size: 21px;
    background-repeat: no-repeat;
    background-image: url(../svg/blank.svg);
    text-decoration: underline;
    color: #5D78FF;
}
@media (max-width: 990px) { 
	.extensions_col a {
		font-size: 18px;
		background-size: 18px;
		padding: 0 22px 0 0;
	}
	.extensions_row {
		margin: 0 -8px;
	}
	.extensions_col {
		font-size: 14px;
		padding: 0 8px 24px;
	}
}
@media (max-width: 990px) {  
	.extensions_col {
		width: 100%;
		padding: 0 0 15px;
	}
	.extensions_row {
		margin: 0;
	}
}
/* END List of 14 Free Chrome Extensions */